Installion's Lion Logo

Installion.co.uk

How To Install ruby-dirty-memoize On Debian 9

To install ruby-dirty-memoize just follow these instructions.

Install ruby-dirty-memoize

Similar to ruby-memoize, but for mutable and parameterizable objectsDebian 9.0ruby0.0.4-1
sudo apt-get install ruby-dirty-memoize

Which will install ruby-dirty-memoize and any other packages on which it depends.

Package Data

Packageruby-dirty-memoize
Version0.0.4-1
MaintainerDebian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Home pagehttp://github.com/clbustos/dirty-memoize
DescriptionSimilar to ruby-memoize, but for mutable and parameterizable objects
Distrodebian
Releasestretch
Repomain
Sectionruby

Dependencies